読者です 読者をやめる 読者になる 読者になる

取り合えずクロス環境作ってるよ

arm-elfの環境を作る。
参考は下。

ただ今回はgcc4.3をつかってる使ってるので、gmpとmpfrが必要らしいので事前にインストールしておく。
gccのmakeしたらエラーgcc/libgcc.mvarsがないらしい。
なんか先にgccをインストールすればかいひできるらしいとか聞いたから4.2の方を入れてみる。


うーん4.2系でもエラーに阻まれる。
うーんstdio.hがないとか言われてる?なんじゃこりゃ。